package com.zzsn.orc.exception;


public class NotSupportException extends PicParseException {

	
	private String msg;

	public NotSupportException(String msg) {
		this.msg = msg;
	}
	
	public String getMessage(){
		return msg;
	}

	private static final long serialVersionUID = -7995556613250114161L;

}
